<template>
    <form action="#" :style="{'background-color': form.bg || '#fff'}">
        <slot></slot>
    </form>
</template>

<script>
    export default {
        name: "CForm",
        inject: {
            form: {
                default: {}
            }
        }
    }
</script>

<style scoped lang="sass">
    form
        padding: 20px
</style>